{
  "navigationBarTitleText": "设置",
  "enablePullDownRefresh": false,
  "disableSwipeBack": true,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "llt-slider-range": "/uni_modules/llt-slider-range/components/llt-slider-range/llt-slider-range"
  }
}